{% extends 'base.html.twig' %}

{% block body %}

    <div class="page-header">

        <h1>
            Utilisateur 
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Modifier 
            </small>
        </h1>

    </div><!-- /.page-header -->
    <br />
    {{ form_start(edit_form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}


    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-lastname"> {{ form_label(edit_form.lastname) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.lastname) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.lastname) }}</span>
            </span>
        </div>
    </div>


    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-firstname"> {{ form_label(edit_form.firstname) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.firstname) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.firstname) }}</span>
            </span>
        </div>
    </div>


    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-username"> {{ form_label(edit_form.username) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.username) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.username) }}</span>
            </span>
        </div>
    </div>

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-email"> {{ form_label(edit_form.email) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.email) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.email) }}</span>
            </span>
        </div>
    </div>
{#
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-role"> {{ form_label(edit_form.roles) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.roles) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.roles) }}</span>
            </span>
        </div>
    </div>
#}

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-password"> {{ form_label(edit_form.plainPassword.first) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.plainPassword.first) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.plainPassword.first) }}</span>
            </span>
        </div>
    </div>


    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-password"> {{ form_label(edit_form.plainPassword.second) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.plainPassword.second) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.plainPassword.second) }}</span>
            </span>
        </div>
    </div>


    <div class="clearfix form-actions">
        <div class="col-md-offset-3 col-md-9">
            {{ form_widget(edit_form.save, { 'label': 'Enregistrer' }) }}

            &nbsp; &nbsp; &nbsp;
            {{ form_widget(edit_form.reset, { 'label': 'Réinitialiser' }) }}

        </div>
    </div>
    {{ form_end(edit_form) }}

{% endblock %}


{#{% block body %}
    <h1>User edit</h1>

    {{ form_start(edit_form) }}
        {{ form_widget(edit_form) }}
        <input type="submit" value="Edit" />
    {{ form_end(edit_form) }}

    <ul>
        <li>
            <a href="{{ path('user_index') }}">Back to the list</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
#}